.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c389.component_ContentDisplay_Content {
 } .document {
width: 100%;
}
.prefooterwrap,
.footerwrap {
background: #fff;
}
div#c120.component_Navigation_ContentTabs:before {
display: none;
}
.content.content_only {
padding: 0;
}
@media screen and (max-width: 1024px){
#c615,
#c617,
#c622,
#c389
{
display: none;
}
}
@media screen and (max-width: 640px) {
#c597.component_Layout_Table {
display: none;
}
#c601 {
display: none;
}
}
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
padding: 0;  } #c603.component_ContentDisplay_Content {
padding: 0;  } #c603 .plain_content {line-height: 0;}#c603 .plain_content img {width: 100%;height: auto;} #c606.component_ContentDisplay_Content {
padding: 0;  } #c608.component_ContentDisplay_Content {
padding: 0;  } #c608 .plain_content {line-height: 0;}#c608 .plain_content img {width: 100%;height: auto;} #c610.component_ContentDisplay_Content {
padding: 0;  } #c612.component_ContentDisplay_Content {
padding: 0;  } #c612 .plain_content {line-height: 0;}#c612 .plain_content img {width: 100%;height: auto;} #c614.component_ContentDisplay_Content {
padding: 0;  } #c616.component_ContentDisplay_Content {
padding: 0;  } #c618.component_ContentDisplay_Content {
padding: 0;  } #c618 .plain_content img {width: 100%;height: auto;} #c619.component_ContentDisplay_Content {
padding: 0;  } #c619 .plain_content iframe {width: 100%;height: 350px;} #c620.component_ContentDisplay_Content {
padding: 0;  } div#c620.component_ContentDisplay_Content {margin: 45px 25px 60px 10px;} #c623.component_ContentDisplay_Content {
padding: 0;  } #c623 {position: relative;}#c623:before {content: "";position: absolute;width: 93px;height: 43px;top: -23px;left: 70px;background: url('/site/pauan/images/basic_theme/tape-small1.png') no-repeat center;z-index: 1;}#c623:after {content: "";position: absolute;width: 93px;height: 43px;top: -23px;right: 255px;background: url('/site/pauan/images/basic_theme/tape-small1.png') no-repeat center;z-index: 1;}#c623 .plain_content {line-height: 0;}#c623 .plain_content img {width: 100%;height: auto;} #c624.component_ContentDisplay_Content {
padding: 0;  } div#c624.component_ContentDisplay_Content {
padding: 0;
} #c625.component_ContentDisplay_Content {
padding: 0;  } #c625 .plain_content h4 {
margin: 0;
padding: 20px 20px 20px 40px;
background: url('/site/pauan/images/basic_theme/paint-mark1.png') no-repeat left center;
} #c627.component_ContentDisplay_Content {
padding: 0;  } div#c627.component_ContentDisplay_Content {margin-left: 25px;margin-top: 15px;} #c628.component_ContentDisplay_Content {
padding: 0;  } #c630.component_ContentDisplay_Content {
padding: 0;  } div#c630.component_ContentDisplay_Content {margin-left: 25px;margin-top: 15px;} #c631.component_ContentDisplay_Content {
padding: 0;  } #c633.component_ContentDisplay_Content {
padding: 0;  } #c633 .plain_content {
line-height: 0;
}
#c633 .plain_content img {
width: 100%;
height: auto;
}
#c633 .plain_content iframe {
width: 100%;
} #c634.component_ContentDisplay_Content {
padding: 0;  } div#c634.component_ContentDisplay_Content {
padding: 20px 0 0;
} #c636.component_ContentDisplay_Content {
padding: 0px;  } #c636 {position: relative;}#c636:after {content: "";position: absolute;width: 192px;height: 333px;bottom: -77px;right: -37px;z-index: 1;background: url('/site/pauan/images/basic_theme/bird-feet.png') no-repeat;}@media screen and (max-width: 1024px) {div.brbr{display: none;}}#c639.component_ContentDisplay_Content {
padding: 0;  } #c639 .plain_content {
text-align: right;
position: relative;
}
#c639 .plain_content:after {
content: "";
display: block;
width: 97px;
height: 163px;
position: absolute;
top: -47px;
right: -157px;
background: url('/site/pauan/images/basic_theme/doll.png') no-repeat;
}
#c639 .plain_content h5 {
margin: 0;
color: #fff;
}
@media screen and (max-width: 1024px) {
#c639 p {
display: block !important;
color: #fff;
font-size: 15px;
}
#c639 div.plain_content {
text-align: center;
}
#c638>table>tbody>tr>td {
display: block;
width: 100% !important;
}
} #c666.component_ContentDisplay_Content {
padding: 0;  } div#c666.component_ContentDisplay_Content {padding: 13px 15px;background: #66a5b4;}#c666 .plain_content {text-align: center;}#c666 .plain_content p {margin: 0;color: #fff;font-family: 'Arvo', serif;font-size: 17px;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c597.component_Layout_Table {
margin: 0px; padding: 0;  } #c597 > table {
width: 1366px;
margin: 0 auto;
position: relative;
}
@media screen and (max-width: 1380px) {
#c597 > table.table_layout
{
width: 100%;
max-width: none;
}
}
#c599.component_Layout_Table {
margin: 0px; padding: 0;  } #c599 > .component_edit {
top: 50px;
}
#c599 {
position: static;
top: 12%;
left: 5%;
width: 90%;
height: 76%;
z-index: 100;
}
#c599 > table,
#c599 > table td {
vertical-align: middle;
height: 100% !important;
}
#c599 #c600 {
max-width: 100%;
margin: 0;
}
#c599 #c600 .plain_content {
text-align: centre;
}
#c599 #c600 .plain_content h2 {
color: #fff;
font-size: 37px;
} #c601.component_Layout_Table {
margin: 0px; padding: 0;  } div#c601.component_Layout_Table {padding: 22px 0 40px;}#c601 > table {max-width: 1366px;margin: 0 auto;height: 20px;background: url('/site/pauan/images/basic_theme/horizontal-border2.png') no-repeat center;} #c602.component_Layout_Table {
margin: 0px; padding: 0;  } #c602 > table {
max-width: 1366px;
margin: 0 auto;
}
@media screen and (max-width: 1380px) {
#c602 > table.table_layout
{
width: 100%;
max-width: none;
}
}
#c604.component_Layout_Table {
margin: 0px; padding: 0;  } #c604 {
position: relative;
}
#c604:before {
content: "";
position: absolute;
width: 100%;
height: 52px;
top: -28px;
left: 0;
background: url('/site/pauan/images/basic_theme/tape-large1.png') no-repeat center;
z-index: 1;
}
@media screen and (max-width: 800px) {
#c604:before
{
display: none;
}
} #c605.component_Layout_Table {
margin: 0px; padding: 0;  } #c605 > .component_edit {
top: 50px;
}
#c605 {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#c605 > table,
#c605 > table td {
height: 100% !important;
vertical-align: middle;
}
#c605 .plain_content {
text-align: center;
}
#c605 .plain_content h2 {
color: #fff;
font-weight: 700;
font-size: 37px;
}
#c605 .plain_content h2 a {
color: #fff;
}
#c605 > table td {
display: table-cell !important;
} #c607.component_Layout_Table {
margin: 0px; padding: 0;  } #c607 {
position: relative;
}
#c607:before {
content: "";
position: absolute;
width: 100%;
height: 52px;
top: -28px;
left: 0;
background: url('/site/pauan/images/basic_theme/tape-large2.png') no-repeat center;
z-index: 1;
}
@media screen and (max-width: 800px) {
#c607:before
{
display: none;
}
}
#c609.component_Layout_Table {
margin: 0px; padding: 0;  } #c609 > .component_edit {
top: 50px;
}
#c609 {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#c609 > table,
#c609 > table td {
height: 100% !important;
vertical-align: middle;
}
#c609 .plain_content {
text-align: center;
}
#c609 .plain_content h2 {
color: #fff;
font-weight: 700;
font-size: 37px;
}
#c609 .plain_content h2 a {
color: #fff;
}
#c609 > table td {
display: table-cell !important;
} #c611.component_Layout_Table {
margin: 0px; padding: 0;  } #c611 {
position: relative;
}
#c611:before {
content: "";
position: absolute;
width: 100%;
height: 52px;
top: -22px;
left: 0;
background: url('/site/pauan/images/basic_theme/tape-large3.png') no-repeat center;
z-index: 1;
}
@media screen and (max-width: 800px) {
#c611:before
{
display: none;
}
}
#c613.component_Layout_Table {
margin: 0px; padding: 0;  } #c613 > .component_edit {
top: 50px;
}
#c613 {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#c613 > table,
#c613 > table td {
height: 100% !important;
vertical-align: middle;
}
#c613 .plain_content {
text-align: center;
}
#c613 .plain_content h2 {
color: #fff;
font-weight: 700;
font-size: 37px;
}
#c613 .plain_content h2 a {
color: #fff;
}
#c613 > table td {
display: table-cell !important;
}
#c615.component_Layout_Table {
margin: 0px; padding: 0;  } div#c615.component_Layout_Table {
padding: 40px 0 50px;
}
#c615 > table {
max-width: 1366px;
margin: 0 auto;
}
#c615 .plain_content {
text-align: center;
background: rgba(159,158,158,0.10);
padding: 20px 0;
} #c617.component_Layout_Table {
margin: 0px; padding: 0;  } div#c617.component_Layout_Table {
margin-bottom: 70px;
}
#c617 > table {
max-width: 1366px;
margin: 0 auto;
}
#c617 > table>tbody>tr>td
{
vertical-align:middle;
}
@media screen and (max-width: 1380px) {
#c617 > table.table_layout
{
width: 100%;
max-width: none;
}
}
#c622.component_Layout_Table {
margin: 0px; padding: 0;  } div#c622.component_Layout_Table {
margin: 0 0 45px;
}
#c622 > table {
max-width: 1366px;
margin: 0 auto;
}
#c622 > table > tbody>tr>td
{
vertical-align:middle;
}
@media screen and (max-width: 1380px) {
#c622 > table.table_layout
{
width: 100%;
max-width: none;
}
}
#c626.component_Layout_Table {
margin: 0px; padding: 0;  } #c629.component_Layout_Table {
margin: 0px; padding: 0;  } div#c629.component_Layout_Table {
margin: 0 0 25px;
} #c632.component_Layout_Table {
margin: 0px; padding: 0;  } #c632 > table {
max-width: 1366px;
margin: 0 auto;
position: relative;
}
@media screen and (max-width: 1024px) {
#c635.component_Layout_Table {
position: relative;
}
#c633
{
display: none;
}
#c635 div.plain_content {
display: block;
padding: 20px;
text-align: center;
}
#c636 h5,
#c636:after{
display: none;
}
}
@media screen and (max-width: 1380px) {
#c632 > table.table_layout
{
width: 100%;
max-width: none;
}
}
#c635.component_Layout_Table {
margin: 0px; padding: 0;  } #c635 {position: absolute;top: 0px;left: 0px;}#c635 .plain_content {display: inline-block;background: #fff;padding: 55px;}#c635 .plain_content h5 {font-weight: 700;}#c635 .plain_content h6 {font-size: 20px;} #c637.component_Layout_Table {
margin: 0px; padding: 0;  } div#c637.component_Layout_Table {
padding: 60px 0;
background: #fff;
}
#c637 > table {
max-width: 1366px;
margin: 0 auto;
}
@media screen and (max-width: 1380px) {
#c637 > table.table_layout
{
width: 100%;
max-width: none;
}
} #c638.component_Layout_Table {
margin: 0px; padding: 0;  } div#c638.component_Layout_Table {
padding: 72px 0 88px;
background: url('/site/pauan/images/basic_theme/signup-bg.png') no-repeat center;
}
@media screen and (max-width: 1024px) {
div#c637.component_Layout_Table {
background: #66a5b4;
padding: 20px 10px;
}
div div#c638.component_Layout_Table {
background: none;
padding: 0;
}
#c639 .plain_content:after
{
display: none;
}
} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 0;  } #c640.component_CustomerService_EmailOptin {
padding: 0;  } #c640 > form > table {
float: right;
display: block;
width: auto;
padding: 7px 90px 0 0;
}
#c640 > form > table input.zbtn {
width: 117px !important;
height: 21px !important;
background: url('/site/pauan/images/basic_theme/btn_new_enquiry.png') no-repeat !important;
}
div#c542.component_Misc_Form {
float: left;
padding: 0px 0 0 140px;
max-width: 310px;
width: 100%;
}
#c542 .form_question .flabel {
display: none;
}
#c542 .form_question .felement input {
border: none;
padding: 6px 10px;
width: 100%;
}
@media screen and (max-width: 1024px) {
div#c542.component_Misc_Form
{
padding-left: 0;
float: none;
max-width: 100%;
}
#c640 *, #c640 *:before, #c640 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
} div#c640 > form > table input.zbtn {
background-position: center center !important;
height: 50px !important;
width: 170px !important;
}
#c640 > form
{
width: 100%;
max-width: 527px;
margin: 0 auto;
position: relative
}
#c640 > form > #manage_subscriptions + table {
position: absolute;
right: 0 !important;
bottom: 0;
width: auto;
float: none;
background: #fff;
padding: 0;
top: 0;
height: 50px !important;
}
#c542 > .form table td
{
display: block;
width: 100%;
}
#c542 > .form table td.flabel
{
width: 100%;
text-transform: uppercase;
font-family: 'Roboto Condensed', sans-serif;
font-size: 13px;
font-weight: 700;
color: #444444;
display: none;
}
#c542 table tr td.felement
{
padding: 0;
}
#c542 table tr td.felement input
{
padding: 0;
border: 0;
height: 50px;
width: 100%;
padding-left: 10px;
padding-right: 10px;
background: #fff;
max-width: 527px;
border: 1px solid #EEEEEE;
}
#c640 * {
border-radius: 7px;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:348px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/pauan/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/pauan/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/pauan/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/pauan/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/pauan/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:348px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/pauan/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/pauan/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/pauan/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 0;  } #c665.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #wowslider-container1_641 .ws_images {max-height: none !important;}#c665.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title {display: block !important;text-align: center !important;bottom: auto !important;background: none !important;font: 700 37px 'Arvo', serif !important;color: #FFF;margin: 0px 0 !important;padding: 0px 30px!important;line-height: 1.3em;height: auto !important;opacity: 1.0 !important;text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);right: 0% !important;left: 0% !important;text-transform: none !important;}#c665 #ws_header >span{font-weight:normal;}#c665.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .cap_transition,#c665.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .cap_transition .ws-title {padding: 0 !important;margin: 0 !important;right: 0% !important;left: 0% !important;}#c665.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .cap_transition,#c665.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container> .ws-title {top:40%!important;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {top: auto;bottom: 20px;right: 20px;z-index: 200;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {width: 35px;height: 40px;background: url(/site/pauan/images/basic_theme/slide-bullet2.png) left top;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover {background-position: 0 110%;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(1) {background: url(/site/pauan/images/basic_theme/slide-bullet1.png) left top;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(1).ws_selbull, div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(1):hover {background: url(/site/pauan/images/basic_theme/slide-bullet1.png) left top;background-position: 0 110%;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(3) {background: url(/site/pauan/images/basic_theme/slide-bullet3.png) left top;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(3).ws_selbull, div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(3):hover {background: url(/site/pauan/images/basic_theme/slide-bullet3.png) left top;background-position: 0 110%;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(4) {background: url(/site/pauan/images/basic_theme/slide-bullet4.png) left top;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(4).ws_selbull, div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(4):hover {background: url(/site/pauan/images/basic_theme/slide-bullet4.png) left top;background-position: 0 110%;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(5) {background: url(/site/pauan/images/basic_theme/slide-bullet5.png) left top;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(5).ws_selbull, div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:nth-child(5):hover {background: url(/site/pauan/images/basic_theme/slide-bullet5.png) left top;background-position: 0 110%;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next {background: url(/site/pauan/images/basic_theme/next.png) no-repeat 0 0;width: 22px;height: 32px;right: 20px;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {background: url(/site/pauan/images/basic_theme/prev.png) no-repeat 0 0;width: 23px;height: 37px;left: 20px;} 
